package com.dsk.system.domain.customer.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * 客户合作情况列表对象
 *
 * @author lcl
 * @create 2023/5/22
 */
@Data
public class CustomerBusinessListVo implements Serializable {
    /**
     * 项目id
     */
    private Integer id;
    /**
     * 项目名称
     */
    private String projcetName;
    /**
     * 项目阶段
     */
    private String projectStage;
    /**
     * 投资金额
     */
    private String investmentAmount;
    /**
     * 状态
     */
    private Integer status;

}
